"Low Battery" = "Alacsony akkumulátorszint";
"iStat Menus has been updated" = "iStat Menus frissítve lett";
"Forecast for today" = "Mai előrejelzés";
"Daylight saving ends tomorrow at %@" = "Nyári időszámítás holnap befejeződik %@-kor";
"%i Weather Alerts" = "%i Időjárás figyelmeztetés";
"Weather Alert" = "Időjárás figyelmeztetés";
"Less than %1$@ left on %2$@" = "Kevesebb mint %1$@ maradt hátra %2$@"; // disk space
"Current conditions" = "Jelenlegi körülmények";
"%1$@ now at %2$@" = "%1$@ jelenleg %2$@"; // battery level now at %
"Battery now at %@" = "Akkumulátor jelenleg %@";
"%@ chance of rain" = "%@ eső valószín.:";
"Battery is now charged" = "Az akkumulátor fel van töltve";
"Connected to internet" = "Csatlakozva Az Internethoz";
"More than %1$@ used on %2$@" = "Több mint %1$@ van felhasználva %2$@"; // disk space
"Charger connected" = "Tápegység csatlakoztatva";
"Forecast for tomorrow" = "Holnapi előrejelzés";
"New public IP Address '%@'" = "Új publikus IP cím '%@'";
"%li minutes remaining on battery" = "%li perc van hátra a töltöttségből";
"Daylight saving starts tomorrow at %@" = "Nyári időszámítás holnap kezdődik %@-kor";
"No internet connection" = "Nincs Internetkapcsolat";
"%@ chance of rain tonight" = "%@ eső valószínű ma este";
"%@ chance of rain at night" = "%@ eső valószínű éjszaka";
"Charger disconnected" = "Tápegység leválasztva";
"iStat Menus %.2f (%i) is now installed." = "iStat Menus %.2f (%i) telepítve lett.";
"New IP Address '%@'" = "Új IP cím '%@'";
"Daylight saving starts on %@" = "Nyári időszámítás elkezdődik %@-én";
"Active GPU changed" = "Aktív GPU megváltozott";
"Wi-Fi connected to '%@'" = "Wi-Fi csatlakozva '%@'";
"Connected to '%@'" = "Kapcsolódva ide: '%@'";
"Daylight saving ends on %@" = "Nyári időszámítás befejeződik %@-én";


// Unlocalized strings



// Unlocalized strings

"Internet" = "Internet";
"CPU usage above %1$@ for %2$@ seconds" = "CPU usage above %1$@ for %2$@ seconds";
"Load Average above %1$@ for %2$@ seconds" = "Load Average above %1$@ for %2$@ seconds";
"'%1$@' above %2$@ for %3$@ seconds" = "'%1$@' above %2$@ for %3$@ seconds"; // sensor above value for x seconds
"Currently %1$@. Feels like %2$@." = "Currently %1$@. Feels like %2$@."; // weather temperatures
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures
"Clocks forward %@ hour" = "Clocks forward %@ hour";
"Clocks back %@ hour" = "Clocks back %@ hour";
"S.M.A.R.T. status changed" = "S.M.A.R.T. status changed";
"Memory pressure above %@" = "Memory pressure above %@";
"Free memory below %@" = "Free memory below %@";
"'%@' is now being used" = "'%@' is now being used"; // 'x gpu' is now being used


// Modified strings

